#scalendar {
    width: 100%;
    position: relative;
}

table.schedule {
    border-collapse: collapse;
    font-size: 11px;
}

table.schedule thead td {
    font-weight: bold;
    background-color: #efefef;
    padding:0 5px 0 5px;
}

table.schedule td {
    position: relative;    
}

table.schedule .txt {
    width:300px;
    height:50px;    
}

table.schedule th {
    height:30px;
    background-color: #2b3d49;
    color:#fff;
}
table.schedule .time {
    padding:0 5px 0 5px;
    font-weight: bold;
    background-color: #efefef;
    height:49px;
}

table.schedule td div.block {
    position: absolute;
    width:310px;
    z-index:100;
} 

table.schedule td div.block_bg {
    position: absolute;
    width:300px;
    z-index:90;
}

.bg_green {    
    background-image: url('img/schedule/bg_green.png');
}

.bg_red {    
    background-image: url('img/schedule/bg_red.png');
}
.bg_pink {    
    background-image: url('img/schedule/bg_pink.png');
}
.bg_yellow {    
    background-image: url('img/schedule/bg_yellow.png');
}


table.schedule td div.block a {
    display: block;
    padding:5px;
    line-height: 11px;
    text-decoration: none;
    color:#000;
    font-weight: bold;
}